# $EPIC: cpu_saver,v 1.2 2005/03/08 06:12:14 jnelson Exp $
Synopsis:
   bind <key> cpu_saver

Description:
   This keybinding immediately switches the client to CPU saver mode.

   Normally, when CPU saver is inactive, the system clock, notify system,
   and mail checking occur via regular intervals controlled by 
   SET CLOCK_INTERVAL, SET NOTIFY_INTERVAL, and SET MAIL_INTERVAL.  When
   CPU saver is activated, these sets are ignored, and the interval 
   given by SET CPU_SAVER_EVERY is used instead.

   When you are logged out or away from the keyboard for a long period of
   time, it is usually not time critical that your system clock update
   exactly at the top of the minute, or that your notifies fire exactly 
   every minute, or that mail is detected the same minute it arrives.
   You can save a lot of CPU usage by only doing these checks periodically
   while you are away.

History:
   This keybinding first appeared in EPIC4pre0.041.
